/* ヘッダ：：キャッチ
-----------------------------------------------  */
#header h1{
	font-size:13px;
	line-height:90%;
	background-color:#FFDEDE;
	padding:3px 16px 0px;
	margin:0px;
	border-top:1px solid #D5737B;
 	border-bottom:1px solid #D5737B;
}

  /*WinIE4〜6とMacIE5のみ*/
*html #header h1{
	margin:13px 0px 5px;
	padding:2px 16px 0px;
}

#header_b h1{
	font-size:13px;
	line-height:90%;
	background-color:#FFDEDE;
	padding:3px 16px 0px;
	margin:0px;
	border-top:1px solid #D5737B;
 	border-bottom:1px solid #D5737B;
}

  /*WinIE4〜6とMacIE5のみ*/
*html #header_b h1{
	margin:13px 0px 5px;
	padding:2px 16px 0px;
}



/* 共通：登録・ログイン・トップへ
-----------------------------------------------  */
#navtour {
	margin: 0px;
	padding:4px 3px 0px;
	width: 250px;
	}
	
/* ヘッダ：登録解除
-----------------------------------------------  */
#navtour div{
	margin:0px;
	padding:3px 6px 0px;
	text-align:right;
	line-height:86%;
	font-size:10px;
	/* MacIE5以外\*/
	line-height:90%;
	padding:3px 6px;/**/
}


/* 共通：登録・ログイン・トップへ
-----------------------------------------------  */
#navi {
	margin: 0px;
	padding:0px;
	display: block;
	width: 250px;
	list-style:none;
	}

#navi li {
	float:left;
	margin: 0px;
	padding: 0px;
	}
	
#navi li a{
	display: block;
	width: 122px;
	height: 42px;
	margin: 6px 0px 0px;
	padding: 0px 1px;
	}

#navi li span {
	display: none;
	}
#navi li#regist a {
	background: url(../img/common/btn_regist.gif) no-repeat;
	}
#navi li#login a {
	background: url(../img/common/btn_login.gif) no-repeat;
	}
	
#navi li#top a {
	background: url(../img/common/btn_top.gif) no-repeat;
	}

#navi li#regist a:hover, #navi li#login a:hover,#navi li#top a:hover {
	background-position: 0 -42px;
	}
	
#navi li#logo a {
	background: url(../img/common/logo-s.gif) no-repeat;
}

  /* フッター
-----------------------------------------------  */
#footer p{
	padding:30px 0px;
  }

  
--------------------------------------------  */
#back{
	clear:both;
	width:730px;
	margin:0;
	padding:10 0 0px;
}

#back p{
	background: url("../img/common/dot_line.gif") repeat-x  center top;
	text-align:right;
	font-size:90%;
	line-height:160%;
	padding:10 3 0px;
}
